
/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/homepage01.jpg) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h2 {
	margin-bottom: 15px;
	padding-left: 25px;
	background: url(images/homepage12.gif) no-repeat left center;
	font-size: 18px;
	color: #5494D2;
}

h2.noicon {
	padding-left: 0px;
	background: none;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #595959;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

ul.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: 170%;
}

ul.list1 li {
	padding-left: 11px;
	background: url(images/homepage17.gif) no-repeat left center;
}

/** LINKS */

a {
	color: #0450AE;
}

a:hover {
	text-decoration: none;
}

a.more {
	padding-left: 9px;
	background: url(images/homepage16.gif) no-repeat left center;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 15px 0px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 15px;
}

hr {
	display: none;
}

.hr1 {
	height: 47px;
	background: url(images/homepage09.jpg) repeat-x left center;
}

.hr1 b {
	display: block;
	height: 47px;
	background: url(images/homepage10.jpg) no-repeat left center;
}

.hr1 b b {
	background: url(images/homepage11.jpg) no-repeat right center;
}

/** MENUS */

#menus {
	width: 944px;
	height: 82px;
	margin: 0px auto;
}

#menus ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menus li {
	float: left;
	padding: 0px;
	background: none;
}

#menus a {
	display: block;
	float: left;
	text-decoration: none;
}

#menus a:hover {
	text-decoration: underline;
}

/** TOPMENU */

#topmenu {
	background: url(images/homepage04.jpg) no-repeat left top;
}

#topmenu ul {
	padding: 23px 0px 0px 24px;
}

#topmenu a {
	padding: 0px 20px;
	text-transform: lowercase;
	font-size: 9px;
	color: #676767;
}

#topmenu1 {
	background: url(images/subpage1_01.gif) no-repeat left center;
}

#topmenu2 {
	background: url(images/subpage1_02.gif) no-repeat left center;
}

#topmenu3 {
	background: url(images/subpage1_03.gif) no-repeat left center;
}

/** MAINMENU */

#mainmenu {
	background: url(images/homepage05.jpg) no-repeat left top;
}

#mainmenu ul {
	padding: 15px 0px 0px 21px;
}

#mainmenu a {
	width: 96px;
	height: 30px;
	padding: 6px 0px 0px 39px;
	background: url(images/subpage1_04.jpg) no-repeat left top;
	font-weight: bold;
	color: #FFFFFF;
}

#mainmenu a#mainmenu1 {
	background-image: url(images/subpage1_05.jpg);
}

/** PAGE */

#page {
	width: 944px;
	background: url(images/homepage06.gif) repeat-y 212px 0px;
}

#bgtop {
	background: url(images/homepage07.gif) no-repeat 212px 0px;
}

#bgbtm {
	background: url(images/homepage08.gif) no-repeat 212px 100%;
}

#single {
	width: 914px;
	padding: 0px 15px;
}

/** FOOTER */

#footer {
	width: 944px;
	padding-top: 20px;
}

#footer p {
	text-align: center;
}

#links {
	height: 36px;
	padding-top: 22px;
	background: url(images/homepage18.jpg) no-repeat left top;
	color: #FFFFFF;
}

#links a {
	color: #FFFFFF;
}

#legal {
	font-size: 10px;
	color: #A5A5A5;
}

/** BOX1 */

#box1 {
	padding-right: 15px;
}

/** CONTACT FORM **/

fieldset {
	width: 200px;
	padding: 5px;
	margin: 20px 0;
	clear: left;
}

input {
	float: left;
	clear: left;
}

label {
	float: left;
	clear: left;
	width: 50px;
	line-height: 2em;
}

label + input[type=text],
label + input[type=tel],
label + input[type=email] {
	clear: none;
}

input[type=checkbox] + label {
	clear: none;
	padding-left: 5px;
	line-height: 17px;
	width: auto;
}

input[type=submit] {
	margin-top: 20px;
}

.errorMsg {
	float: left;
	color: red;
	font-weight: bold;
	line-height: 2em;
	padding-left: 10px;
}

h3 {
	clear: left;
	padding-top: 20px;
}

#response {
	line-height: 17px;
	float: left;
	margin: 20px 0 0 10px;
	font-weight: bold;
}